/* Nadun Perera - 01 February 2014 */
* { margin: 0; padding: 0; }
body { font-family: 'Lato', sans-serif; color: #6D6E70; font-weight: 300;}
html { -webkit-font-smoothing: antialiased; }

.group:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.group { display: inline-block; clear: both; }
/* start commented backslash hack \*/ * html .group { height: 1%; } .group { display: block; } /* close commented backslash hack */

article, aside, figure, footer, header, nav, section { display: block; }

/* Dynamic Content */
body { background: url(../images/main_bg.jpg); background-repeat: repeat; }

h1 { text-transform:uppercase; font-size: 47px; font-weight: 900; line-height: 0.9em;}
h2 { color: #ffffff; font-weight: 300; font-size: 40px; }
p { font-weight: 300; margin-bottom:15px; font-size: 18px; color:#ffffff; }
a:hover { color: #662D91; }
a.current:link, a.current:visited { color: #662D91; }

#page-wrap { }
#content-wrap { background: url(../images/content_bg.png); width: 960px; height: 1070px; margin: 0 auto; padding-top: 10px; }

#logo { margin: 0 auto; width: 960px; height: 80px; }

#top-banner { background: url(../images/top_banner.png); width: 909px; height: 407px; margin-left: 30px; position: relative; }

#pinboard { width: 900px; height: 300px; margin: 0 auto 15px auto; }

#button-left { width: 445px; height: 326px; float: left; margin-left: 30px; }
#button-right { width: 445px; height: 326px; float: right; margin-right: 30px; }

nav { float: right; margin-bottom: 20px; margin-top: 10px; margin-right: 34px; }
nav ul { list-style:none; }
nav ul li {  }
nav ul li a { color: #FFFFFF; text-decoration:none; font-weight:400; font-size:25px; line-height: 170%; }

#social-icons { width: 68px; position: absolute; right:259px; top: 150px;}
#social-icons ul { list-style: none; }
#social-icons ul li {  }
#social-icons ul li a { color: #FFFFFF; text-decoration:none; font-weight:400; font-size:25px; line-height: 170%; margin-left: 80px;}
#social-icons a:hover { color: #662D91; }

#twitter { background: url(../images/twitter.png); width: 68px; height: 68px; margin-bottom: 10px; }
#facebook { background: url(../images/facebook.png); width: 68px; height: 68px; margin-bottom: 10px; }
#youtube { background: url(../images/youtube.png); width: 68px; height: 68px; margin-bottom: 10px; }

#copyright { text-align:center; padding: 2px 0; }
#copyright p { color: #5D5F60; text-transform: uppercase; font-weight:400; font-size: 10px; letter-spacing: 1px; }